        .t-feed__post-popup__content.t-col.t-col_8 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
a.t-feed__post-popup__tag {
    DISPLAY: none;
}
    
    .link{
        opacity: 0.5;
        transition: all 0.4s ease
    }
    .link:hover{
        opacity: 1
    }
label.t-checkbox__control.t-checkbox__control_flex {
    justify-content: flex-start;
    align-items: flex-start;
}

.t-datepicker__icon {
    bottom: 10px !important;
    padding-right: 0 !important;
    opacity: .6 !important;
}

/* === ZB POPUP (uc-zp), Flip X, fullscreen === */

/* Запись → фикс-оверлей */
.uc-zp.r{
  position: fixed !important;
  inset: 0 !important;
  z-index: 100000;
  background: rgba(0,0,0,.6);
  -webkit-backdrop-filter: blur(4px);
  backdrop-filter: blur(4px);
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
  transition: opacity .5s ease, visibility .5s ease;
}
.uc-zp.r.zbp-open{
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
}

/* Flip X: переворот вокруг горизонтальной оси */
.uc-zp .t396__artboard{
  transform: perspective(1200px) rotateX(180deg);
  transition: transform .8s cubic-bezier(0.34,1.56,0.64,1);
  will-change: transform;
}
.uc-zp.r.zbp-open .t396__artboard{
  transform: perspective(1200px) rotateX(0deg);
}

body.zbp-noscroll{ overflow: hidden !important; }
.zbp-close{
    cursor: pointer
}


/*шторка*/
.page-curtain {
  position: fixed;
  top: 0; left: 0;
  width: 100%; height: 100%;
  background: #fff;
  z-index: 99999;
  opacity: 1;
  pointer-events: none;
}
.page-curtain.opened {
  opacity: 0;
  transition: opacity 0.5s ease;
}
.page-curtain.closing {
  opacity: 1 !important;
  transition: opacity 0.8s ease;
}


    @media (max-width: 960px) {
.t396__elem.tn-elem.js-fit-service.tn-elem__31329471011777621258357000001,
.t396__elem.tn-elem.js-para-service.tn-elem__32398505011777621258357000001 {
    font-size: 16px !important;
}
    }

    @media (max-width: 640px) {
.t396__elem.tn-elem.js-fit-service.tn-elem__31329471011777621258357000001,
.t396__elem.tn-elem.js-para-service.tn-elem__32398505011777621258357000001{
    font-size: 16px !important;
}
    }


